@charset "utf-8";
/*Original Code, though the tabs are not numbered properly, and oversite of the author.
https://codepen.io/kevinmpowell/pen/XjRMRV*/

div#ASPCodeTab{
	display:none;
}
.navitem{
	display: inline-block;
}
.columnRight, .columnLeft{
	display:none;
}

    .swiper-container {
        width: 100%;
        height: 100%;
    }
    .swiper-wrapper{
      padding-left: initial;
      margin: 0;
    }
    
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 40%;
        border-right: 1px solid black;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	.pointer{
		cursor: pointer;
	}


.tabs {
  border: solid 1px hotpink;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 300px;
  width:98%;
  height:90%;
  position:inherit;
}

.tabs__panel {
  display: none;
  flex-basis: 100%;
  order: 3;
  height:90%;
  position: relative;
}

.tabs__panel--more {
  order: 2;
}

.tabs__label {
  padding: 5px 0;
  margin-right: 32px;
  flex-shrink: 0;

	border-radius: 10% 10% 0 0;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
    cursor:pointer;*/
}

.tabs__label-input:checked + .tabs__label {
  border-bottom: solid 4px lightblue;
}

.tabs__label-input:checked + .tabs__label + .tabs__panel {
  display: block;
}

.tabs__label-input {
  clip: rect(0 0 0 0);
  opacity: 0;
  position: fixed;
  z-index: -1;
}


/*------------------------------------*/
.Subtabs {
  border: solid 1px purple;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5px;

}

.tabs__panel .Subtabs__panel {
  display: none;
  flex-basis: 100%;
  order: 3;
/*  height:100%;*/
}
.Subtabs__panel {
	height:200px;
}
.Subtabs__panel {
	height:500px !important; 
	position:inherit;
}

.Subtabs__panel--more {
  order: 2;
}

.Subtabs__label {
  padding: 5px 0;
  margin-right: 32px;
  flex-shrink: 0;
	border-radius: 10% 10% 0 0;
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
    cursor:pointer;*/
}

.Subtabs__label-input:checked + .Subtabs__label {
  border-bottom: solid 4px lightblue;
}

.Subtabs__label-input:checked + .Subtabs__label + .Subtabs__panel {
  display: block;
}

.Subtabs__label-input {
  clip: rect(0 0 0 0);
  opacity: 0;
  position: fixed;
  z-index: -1;
}

.wrapper-nav {
            position:relative;
            margin:0 auto;
            overflow:hidden;
            padding:5px;
            height:50px;
        }

        .list {
            position:absolute;
            left:0px;
            top:0px;
            min-width:3500px;
            margin-top:0px;
        }

        .list li{
            display:table-cell;
            position:relative;
            text-align:center;
            cursor:grab;
            cursor:-webkit-grab;
            color:#efefef;
            vertical-align:middle;
        }

        .scroller {
        text-align:center;
        cursor:pointer;
        display:none;
        padding:7px;
        padding-top:13px;
        white-space:no-wrap;
        vertical-align:middle;
        background-color:#fff;
        }
